### Method

# GtkSource View unindent_lines

#### Declaration [src]

    void
    gtk_source_view_unindent_lines (
      GtkSourceView* view,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description [src]

Removes one indentation level at the beginning of the specified lines.

#### Parameters

`start`

  Type: `GtkTextIter`

  `GtkTextIter` of the first line to indent.

  The data is owned by the caller of the method.

`end`

  Type: `GtkTextIter`

  `GtkTextIter` of the last line to indent.

  The data is owned by the caller of the method.